Subject: Re: [bug#68589] [PATCH] Add guix-home-service-type
From: Ludovic Courtès <[email-masked]>
To: Richard Sent <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 29 Apr 2024 12:16:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Richard Sent <[email-masked]> skribis:

> I accidentally submitted a patch very similar to this one at
> https://issues.guix.gnu.org/69781. FYI in case anyone winds up iterating
> on this version of the patch.
>
> Not sure how to merge debbugs issues. I did implement most of the
> feedback mentioned in this issue and resolved a couple of other
> problems.

Oops indeed.  Lars, I’m closing this issue, but please let us know if
you have suggestions!

Ludo’.